@charset "utf-8";
/* CSS Document */
/******************************************************/
/*  COLORS AND STYLES > General
/******************************************************/

/*  Layout  */
.wrapper {width: 980px;margin: 20px auto 25px}
@media (max-width: 767px) {
.wrapper {width: auto;margin: 20px 10px 15px}
}
@media (min-width: 768px) and (max-width: 979px) {
.wrapper {width: 744px;margin: 20px auto 25px}
}

/*  Body background color and pattern  */
body {
	background-color: #191919;
	background-image: url("../image/patterns/p196.png");
	background-position: top center!important;
	background-repeat: repeat!important;
	background-attachment: fixed!important;
}

/*  Headings color  */
h1, h2, h3, h4, h5, h6, .welcome, .box-category-home > div.span2 a, .box-category-home > div.span3 a, .product-info .description span.stock {color: #F74577;}

/*  Body text color  */
body, label, .dropdown_l li a, .box .box-content .box-content-information a, .box-product .name a, .box-product .l_column .name a, .box-category > ul > li > a, .box-category > ul > li a.active, .box-category > ul > li ul > li > a, .box-category-home > div.span2 > div > ul > li > a, .box-category-home > div.span3 > div > ul > li > a, .box-manufacturers-home > div.span2 > div > ul > li > a, .box-manufacturers-home > div.span3 > div > ul > li > a, .product-list .name a, .product-grid .name a, .product-grid .description, .product-name h1, .product-info .description a, .product-info .wishlist-compare a, .product-info .review a, .product-info a, .product-related .name a, .htabs a, .tags a, .es-carousel .name a {color: #545454;}
.breadcrumb a, .category-list a, table.form > * > * > td {color: #545454!important;}

/*  Light text color  */
#t-header #search input, .pagination .results, .help, .box-category-home > div.span2 > div.all a, .box-category-home > div.span3 > div.all a, .product-grid .wishlist a, .product-grid .compare a, .product-list .wishlist a, .product-list .compare a, .product-list .description, .product-info .description span, .product-info .cart, .product-info .cart div > span, .product-info .cart .minimum, #content .content .reviews-left span, .breadcrumb {color: #A3A3A3;}

/*  Other links color  */
a, a:visited, a b, .pagination .links b, .product-custom-block a {color: #F74577;}
.es-nav span:hover, .product-related .bx-wrapper div.bx-next:hover, .product-related .bx-wrapper div.bx-prev:hover, #toTopHover, .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover, .camera_prevThumbs:hover, .camera_nextThumbs:hover, .camera_prev:hover, .camera_next:hover, .camera_commands:hover, .camera_thumbs_cont:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .flex-control-paging li a.flex-active {background-color: #F74577!important;}

/*  Links hover color  */
a:hover {color: #66BCDA!important;}

/*  General icons style  */
.product-list .wishlist, span.wishlist, .product-grid .wishlist {background: url("../image/sellya-wishlist-1.png") no-repeat scroll left transparent;}
.product-list .compare, span.compare, .product-grid .compare {background: url("../image/sellya-compare-1.png") no-repeat scroll left transparent;}

/*  Main Column  */
.wrapper {
	background-color: #FFFFFF;
	background-image: url("../../../../../image/data/header.jpg"); ?>;
	background-position: top left!important;
	background-repeat: no-repeat!important;
	background-attachment: scroll!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
}

/*  Left/Right Column  */
#column-left, #column-right {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

/*  Left/Right Column Heading  */
.box .box-heading {
	
	background-color: #F74577!important;
	background-image: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.box .box-heading h2{color: #FFFFFF;}

/*  Left/Right Column Box  */
.box {
	
	background-color: #FFFFFF!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.box-category > ul > li + li, .box-product > .l_column + .l_column, .box-product ol li + li {
	border-top: 1px solid #FFFFFF!important;	
}

/*  Content Column  */
#content, #content-home {
	
	background-color: #FFFFFF!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.product-list > div + div, .product-list > div + div.span-first-child, .pagination, .product-filter {
    border-top: 1px solid 
	#F6F6F6!important;	
}
.product-filter, #content .l_column, #content .box .box-heading h2, .bestseller h2, .featured h2, .latest h2, .special h2 {
    border-bottom: 1px solid 
	#F6F6F6!important;	
}
.product-compare, .box-category-home > div.span2, .box-category-home > div.span3 {
    border-left: 1px solid #F6F6F6;	
}
.product-info .left .image, .product-info .image-additional img {border: 1px solid #F6F6F6;}
.product-manufacturer-logo-block, .product-related, .product-custom-block, .product-share, .right-sm-tags {
    border-bottom: 1px solid #F6F6F6!important;
}
.product-manufacturer-logo-block, .product-related > div + div {border-top: 1px solid #F6F6F6;}
@media screen and (max-width: 767px) {
.product-compare {border-left: none;}
}
.box-category-home > div.span-first-child {border: none;}
.box-manufacturers-home > div.span2, .box-manufacturers-home > div.span3 {
    border-top: 1px solid #F6F6F6;
	border-bottom: 1px solid #F6F6F6;	
	border-right: 1px solid #F6F6F6;	
}
.box-manufacturers-home > div.span-first-child {
    border: 1px solid #F6F6F6;
}
#content-home .span {width: 900px;margin-left: 20px;}
.box-product > div {width: 200px!important;}
.box-product > div > div.pbox, .es-carousel ul li div.pbox {padding: 5px 4px 10px;}
.es-carousel-banners ul li {margin: 5px 19px 20px 0!important;}
@media (max-width: 767px) {
#content-home {float: left;width: 100%;}
#content-home .span {width: auto;max-width: 100%;margin-left: 10px;margin-right: 10px;clear: both;}
.es-carousel-wrapper, .es-carousel-banners {max-width: 258px;}
.es-carousel ul li {margin-right: 0!important;}
}
@media (min-width: 768px) and (max-width: 979px) {
#content-home .span {width: 705px;margin-left: 10px;}
.box-product .span3 {margin-left: 13px;}
.es-carousel ul li {margin-right: 12px!important;}
}
.camera_wrap, .flexslider {margin: 0px 0 20px !important;}
.ei-slider {margin: 0px auto 70px;}


/******************************************************/
/*  COLORS AND STYLES > Prices
/******************************************************/

.price, .total {color: #66BCDA!important;}
.price-old, .wishlist-info tbody .price s {color: #A3A3A3!important;}
.price-new {color: #F74577!important;}
.price-tax, .product-info .price .reward, .product-info .price .discount {color: #A3A3A3!important;}


/******************************************************/
/*  COLORS AND STYLES > Buttons
/******************************************************/

a.button, input.button {
	background-color: #F74577;
	border-color: #F74577 #F74577 #F74577 #F74577;
	color: #FFFFFF!important;
}
a.button:hover, input.button:hover, .ei-title h4 a.button:hover {
	background-color: #E33F6D;
	border-color: #8F2845 #BA345A #BA345A #8F2845;
    color: #FFFFFF!important;	
}
a.button-exclusive, input.button-exclusive {
	background-color: #F74577;
	border-color: #F74577 #F74577 #F74577 #F74577;
	color: #FFFFFF!important;
}
a.button-exclusive:hover, input.button-exclusive:hover {
	background-color: #E33F6D;
	border-color: #8F2845 #BA345A #BA345A #8F2845;
	color: #FFFFFF!important;
}
a.button, input.button, a.button-exclusive, input.button-exclusive {
    border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;	
}
a.button, input.button, a.button-exclusive, input.button-exclusive {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}


/******************************************************/
/*  COLORS AND STYLES > Top Area
/******************************************************/

/*  Top Area background color and pattern  */
#header {
	background-image: none;
	background-position: top left!important;
	background-repeat: no-repeat!important;
	background-attachment: scroll!important;
}

/*  Logo  */
	
#t-header #logo {padding-top: 40px;text-align: center;margin-left: 260px;}
#t-header #search {top: 192px;right: 8px;width: 300px;}
	
@media (max-width: 767px) {
#t-header #logo {margin-left: inherit;}
#t-header #search {top: 5px;right: inherit;width: 276px}
}
@media (min-width: 768px) and (max-width: 979px) {
	
	
	
#t-header .links a + a {margin-left: 7px;padding-left: 7px}
#t-header #logo {margin-left: 207px;}
#t-header #search {top: 112px;right: 3px;width: 200px;}
	
}

/*  Search Bar  */
#t-header .button-search {
	right: 1px;
	top: 1px;
	background: url('../image/button-search2.png') center center no-repeat;
	width: 34px;
	height: 28px;
	border-left: 1px solid #DFDFDF;
}
@media (max-width: 767px) {
#t-header .button-search {right: -1px;top: 8px;}
}
@media (min-width: 768px) and (max-width: 979px) {
#t-header .button-search {right: -3px;}	
}

#t-header #search input { 
	font-size: 13px;
    font-weight: normal;
}
#t-header #search input {border-color: #DFDFDF;}

/*  Links Section  */
#t-header .links a {color: #545454;}
#t-header .links a:hover {color: #F74577!important;}
#t-header .links a + a {border-left: 1px solid #E3E3E3;}

/*  Cart Section  */
#t-header #cart .heading a span {color: #F74577!important;}
#t-header #cart.active .heading a span {color: #66BCDA!important;}
#t-header #cart .heading a span {
    background: url('../image/icon_cart_1.png') 96% 50% no-repeat;
	padding: 10px 40px 10px 0;
}

/*  Language/Currency Section  */
.dropdown_l .selected_l {color: #545454;}

/*  Dropdowns  */
.dropdown_l ul, #t-header #cart .content {
	background: #FFFFFF;
	border-top: 3px solid #333333;
}


/******************************************************/
/*  COLORS AND STYLES > Main Menu
/******************************************************/

/*  Main Menu Bar   */
#menu {
	
	background-color: #F74577!important;
	background-image: none;
	background-repeat: repeat!important;
    border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
}
@media (min-width: 768px) and (max-width: 979px) {
#menu {
	background-image: none;
	background-repeat: repeat!important;	
}
}
 
#menu_oc > ul > li, #menu > ul > li, #menu-category-wall > ul > li, #menu_brands > ul > li, .menu_links, #menu_informations > ul > li, #menu_your_account > ul > li, #menu_custom_block > ul > li, #menu_contacts > ul > li {
	margin-left: 15px;
}
#menu_oc > ul > li > a, #menu-category-wall > ul > li > a, #menu > ul > li > span, #menu > ul > li > a, #menu_brands > ul > li > a, .menu_links a, #menu_informations > ul > li > a, #menu_your_account > ul > li > span, #menu_custom_block > ul > li > a, #menu_contacts > ul > li > a, #menu #homepage a, .navbar .brand {
	font-size: 15px!important;
    font-weight: normal!important;
	
	text-transform: uppercase;
}

/*  Main Menu Mobile   */
.navbar-inner {
	
	background-color: #F74577;
	border-color: #F74577;
}

/*  Home Page Link  */
 
#menu #homepage {
	background-color: #F74577!important;
	margin-left: 0px;		
}
 
#menu #homepage:hover {
	background-color: ##191919!important;
}	
 
#menu #homepage a {
	color: #FFFFFF!important;
}	
#menu #homepage a:hover {
	color: #FFFFFF!important;
}

/*  Categories Section  */
 
#menu > ul > li, #menu-category-wall > ul > li, #menu_oc > ul > li {
	background-color: #F74577!important;
}
 
#menu > ul > li:hover, #menu-category-wall > ul > li:hover, #menu_oc > ul > li:hover {
	background-color: #191919!important;
}
#menu > ul > li > div, #menu-category-wall > ul > li > div, #menu_oc > ul > li > div {
	border-top: 2px solid #191919!important;
}	
 
#menu > ul > li > span, #menu-category-wall > ul > li > a, #menu > ul > li > a, #menu_oc > ul > li > a, .navbar .brand {
	color: #FFFFFF!important;
}	
#menu > ul > li > span:hover, #menu-category-wall > ul > li > a:hover, #menu > ul > li > a:hover, #menu_oc > ul > li > a:hover {
	color: #FFFFFF!important;
}
 
div.menu-category-wall-sub-name a {color: #545454!important;}	

/*  Brands Section  */
 
#menu_brands > ul > li {
	background-color: #F74577!important;
}
 
#menu_brands > ul > li:hover {
	background-color: #F74577!important;
}
#menu_brands > ul > li > div {
	border-top: 2px solid #F74577!important;
}	
 
#menu_brands > ul > li > a {
	color: #FFFFFF!important;
}	
#menu_brands > ul > li > a:hover {
	color: #FFFFFF!important;
}

/*  Custom Links Section  */
 
.menu_links {
	background-color: #F74577!important;
}	
 
.menu_links:hover {
	background-color: #191919!important;
}	
 
.menu_links a {
	color: #FFFFFF!important;
}	
.menu_links:hover a {
	color: #FFFFFF!important;
}

/*  Information Section  */
 
#menu_informations > ul > li {
	background-color: #F74577!important;
}
 
#menu_informations > ul > li:hover {
	background-color: #191919!important;
}
#menu_informations > ul > li > div {
	border-top: 2px solid #191919!important;
}	
 
#menu_informations > ul > li > a {
	color: #FFFFFF!important;
}	
#menu_informations > ul > li > a:hover {
	color: #FFFFFF!important;
}

/*  Your Account Section  */
 
#menu_your_account > ul > li {
	background-color: #F74577!important;
}
 
#menu_your_account > ul > li:hover {
	background-color: #191919!important;
}
#menu_your_account > ul > li > div {
	border-top: 2px solid #191919!important;
}	
 
#menu_your_account > ul > li > span {
	color: #FFFFFF!important;
}	
#menu_your_account > ul > li > span:hover {
	color: #FFFFFF!important;
}

/*  Custom Block Section  */
 
#menu_custom_block > ul > li {
	background-color: #F74577;
}
 
#menu_custom_block > ul > li:hover {
	background-color: #191919!important;
}
#menu_custom_block > ul > li > div {
	border-top: 2px solid #191919!important;
}	
 
#menu_custom_block > ul > li > a {
	color: #FFFFFF!important;
}	
#menu_custom_block > ul > li > a:hover {
	color: #FFFFFF!important;
}

/*  Contact Section  */
 
#menu_contacts > ul > li {
	background-color: #F74577!important;
}
 
#menu_contacts > ul > li:hover {
	background-color: #191919!important;
}
#menu_contacts > ul > li > div {
	border-top: 2px solid #191919!important;
}	
 
#menu_contacts > ul > li > a {
	color: #FFFFFF!important;
}	
#menu_contacts > ul > li > a:hover {
	color: #FFFFFF!important;
}

/*  Sub-Menu  */
#menu > ul > li > div, #menu-category-wall > ul > li > div, #menu > ul > li > div > ul > li > div, #menu_oc > ul > li > div, #menu_brands > ul > li > div, #menu_informations > ul > li > div, #menu_your_account > ul > li > div, #menu_custom_block > ul > li > div, #menu_contacts > ul > li:hover > div {
	background-color: #FFFFFF!important;
}	
#menu, #menu_informations h2, #menu_your_account h2, #menu_custom_block h2, #menu_contacts h2, #menu_contacts span {
	color: #545454!important;
}	
#menu > ul > li ul > li > a, #menu-category-wall > ul > li ul > li > a, #menu > ul > li > div > ul > li > a, #menu > ul > li > div > ul > li ul > li > a, #menu > ul > li > div > ul > li > div > ul > li > a, #menu_oc > ul > li > div > ul > li > a, #menu_brands a, #menu_informations > ul > li ul > li > a, #menu_your_account > ul > li ul > li > a, #menu_custom_block > ul > li ul > li > a {
	color: #000000!important;
}	
#menu > ul > li ul > li > a:hover, div.menu-category-wall-sub-name a:hover, #menu-category-wall > ul > li ul > li > a:hover, #menu > ul > li > div > ul > li > div > ul > li > a:hover, #menu_oc > ul > li > div > ul > li > a:hover, #menu_brands a:hover, #menu_informations > ul > li ul > li > a:hover, #menu_your_account > ul > li ul > li > a:hover, #menu_custom_block > ul > li ul > li > a:hover {
	color: #F74577!important;
}	
#menu_brands > ul > li > div > div {
	border-left: 1px solid #F3F3F3;
}
#menu-category-wall > ul > li > div > div.span-first-child, #menu_brands > ul > li > div > div.span-first-child {border-left: medium none;}
#menu > ul > li ul > li > a:hover, #menu > ul > li > div > ul > li ul > li > a:hover, #menu_oc > ul > li ul > li > a:hover, div.menu-category-wall-sub-name + div > ul > li:hover, #menu_informations > ul > li ul > li > a:hover, #menu_your_account > ul > li ul > li > a:hover, #menu_custom_block > ul > li ul > li > a:hover {
	background-color: #F8F8F8!important;
}	
div.menu-category-wall-sub-name, #menu_your_account h2, #menu_informations h2, #menu_custom_block h2, #menu_contacts h2 {
	background-color: #F8F8F8!important;
}	
#menu > ul > li > div, #menu-category-wall > ul > li > div, #menu > ul > li > div > ul > li > div, #menu_oc > ul > li > div, #menu_brands > ul > li > div, #menu_informations > ul > li > div, #menu_your_account > ul > li > div, #menu_custom_block > ul > li > div, #menu_contacts > ul > li > div {
	box-shadow: 0 5px 10px rgba(0,0,0,0.3)!important; -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.3)!important; -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.3)!important;
}	


/******************************************************/
/*  COLORS AND STYLES > Midsection
/******************************************************/

/*  Product Box  */
.box-product > div.span3, .es-carousel ul li, .product-grid > div {
	background-color: #FFFFFF!important;
}
.box-product > div.span3:hover, .es-carousel ul li:hover, .product-grid > div:hover {
	background-color: #E9F0F4!important;
}
.box-product > div.span3 > div.pbox, .es-carousel ul li div.pbox, .product-grid > div > div.pbox {
    border: 1px solid #F7F7F7!important;
}
.box-product > div.span3 > div.pbox:hover, .es-carousel ul li div.pbox:hover, .product-grid > div > div.pbox:hover {
    border: 1px solid #E9F0F4!important;
}
.box-product > div.span3, .es-carousel ul li, .product-grid > div, .box-product > div.span3 > div.pbox, .es-carousel ul li div.pbox, .product-grid > div > div.pbox {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
span.sale-icon {
	background-color: #F74577!important;
}

/*  Product Page - Buy Section  */
.product-info .buy {
    background-color: #FFFFFF!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;	
}
.product-info .description, .product-info .options, .product-info .cart, .product-info .review {
    border-top: 1px solid 
	#EDEDED!important;	
}

/*  Product Page - Tabs  */
.htabs {border-bottom: 10px solid #F3F3F3;}
.htabs a {
	border-top: 1px solid #F3F3F3;
	border-left: 1px solid #F3F3F3;
	border-right: 1px solid #F3F3F3;	
}
.htabs a.selected {background: #F3F3F3;}
.tab-content {
	border-bottom: 10px solid #F3F3F3;
	border-left: 10px solid #F3F3F3;
	border-right: 10px solid #F3F3F3;	
}

/*  Product Slider on Home Page  */
.ei-slider {
	background-color: #FFFFFF;
	background-image: url("../image/bg_prod_slider_1.png");
	background-position: top center!important;
	background-repeat: repeat!important;
}
@media screen and (max-width: 767px) {
.ei-slider{background-image: none;background-color: #FFFFFF;}
}
.ei-title h2 a{color: #545454;}
.ei-title h3 a{color: #A3A3A3;}
.ei-title h4 a{color: #F74577;}
.ei-title h2 a:hover, .ei-title h3 a:hover, .ei-title h4 a:hover, .ei-slider-thumbs li a:hover{color: #F74577!important;}
.ei-slider-thumbs li a{background: #F3F3F3; color: #545454;}
.ei-slider-thumbs li a:hover{background: #F9F9F9;}
.ei-slider-thumbs li.ei-slider-element{background: #66BCDA;}


/******************************************************/
/*  COLORS AND STYLES > Bottom Area
/******************************************************/

/*  Contact Us, Twitter, Custom Column  */
#footer_cnc {
	background-color: #1F1F1F;
	background-image: url("../image/patterns/p196.png");
	background-position: top center;
	background-repeat: repeat;
}
#footer_cnc h3 {color: #66BCDA!important; border-bottom: 1px solid #2E2E2E!important;}
#footer_cnc_content, #footer_cnc_content span {color: #A3A3A3!important;}
#footer_cnc a {color: #66BCDA!important;}
#footer_cnc a:hover, #footer_cnc .twitter a:hover {color: #FFFFFF!important;}
#footer_cnc .twitter a {color: #616161!important;}
#footer_cnc .twitter ul li {background: url("../image/icons_footer/icon_twitts_11.png") no-repeat scroll 96% 7px transparent;}

/*  Information, Customer Service, Extras, My Account  */
#footer_info, #footer_info_phone {
	background-color: #191919;
	background-image: url("../image/patterns/p196.png");
	background-position: top center;
	background-repeat: repeat;
}
#footer_info h3 {color: #66BCDA!important; border-bottom: 1px solid #262626!important;}
#footer_info a {color: #A3A3A3!important;}
#footer_info a:hover {color: #FFFFFF!important;}

/*  Footer - Payment Images, Powered by, Follow Us  */
#footer_cr {
	background-color: #191919;
	background-image: url("../image/patterns/p196.png");
	background-position: top center;
	background-repeat: repeat;
	border-top: 1px solid #1F1F1F;	
}
#footer_cr {color: #A3A3A3!important;}
#footer_cr a {color: #66BCDA!important;}
#footer_cr a:hover {color: #FFFFFF!important;}
#footer_cr span {color: #545454!important;}

/*  About Us  */
#footer_about {
	background-color: #191919;
	background-image: url("../image/patterns/p196.png");
	background-position: top center;
	background-repeat: repeat;
	border-top: 1px solid #1F1F1F;	
}
#footer_about {color: #545454!important;}
#footer_about a {color: #66BCDA!important;}
#footer_about a:hover {color: #FFFFFF!important;}


/******************************************************/
/*  FONTS
/******************************************************/

body, p, .ei-title h3 a, .cart-info thead .price, .cart-info tbody .price, #menu h2 { 
    font-family: 'Open Sans',Arial,Helvetica,sans-serif!important; 
}
h1, h2, h3, h4, h5, h6, .welcome { 
    font-family: Oswald,Arial,Helvetica,sans-serif!important; 
}
h1, h2, h3, h4, h5, h6, .welcome { 
    font-weight: normal; 
}
h1, h2, h3, h4, h5, h6, .welcome { 
    text-transform: uppercase;
}
.price, .ei-title h4 a { 
    font-family: Droid Sans,Arial,Helvetica,sans-serif!important; 
}
.box-product .price, .box-product .price-new, .product-list .price, .product-grid .price, .product-info .price, .es-carousel .price { 
    font-weight: normal; 
}
a.button, input.button, a.button-exclusive, input.button-exclusive { 
    font-family: "Lucida Sans Unicode",Arial,Helvetica,sans-serif!important; 
}
a.button, input.button, a.button-exclusive, input.button-exclusive { 
    font-weight: normal; 
}
a.button, input.button, a.button-exclusive, input.button-exclusive { 
    text-transform: uppercase;
}
#t-header #search input { 
    font-family: Georgia,Arial,Helvetica,sans-serif!important; 
}
#menu_oc > ul > li > a, #menu-category-wall > ul > li > a, #menu > ul > li > span, #menu > ul > li > a, #menu_brands > ul > li > a, .menu_links a, #menu_informations > ul > li > a, #menu_your_account > ul > li > span, #menu_custom_block > ul > li > a, #menu_contacts > ul > li > a, #menu #homepage a, .navbar .brand { 
    font-family: Oswald,Arial,Helvetica,sans-serif!important; 
}
#t-header #cart .heading a span { 
    font-family: PT Sans Narrow,Arial,Helvetica,sans-serif!important; 
}
#t-header #cart .heading a span { 
	font-size: 20px!important;
    font-weight: normal!important;
}
.box-product .name a, .es-carousel .name a, .product-grid .name a, .product-list .name a, .box-product .l_column .name a  { 
    font-weight: bold; 
}

/******************************************************/
/*  CUSTOM CSS
/******************************************************/

.boxgrid h3{ margin: 8px 5px -1px 5px; color:#fff; font-size:16px; text-align:center; }
.boxgrid{ 
        width: 175px; 
        height: 214px; 
        margin:44px 44px 0 44px; 
        float:left; 
        background:#161613; 
        border: solid 1px #F284A7; 
        overflow: hidden; 
        position: relative; 
		z-index: 0;
    }
    .boxgrid img{ 
        position: absolute; 
        top: 0; 
        left: 0; 
        border: 0; 
    }
    .boxgrid p{ 
        padding: 0 5px; 
        color:#afafaf; 
        font-size:10pt; 
    }
    .boxcaption{ 
        float: left; 
        position: absolute; 
        background: #000; 
        height: 214px; 
        width: 175px; 
        opacity: .8; 
        /* For IE 5-7 */
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
        /* For IE 8 */
        -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    }
	.boxcaption a{ color:#C8DCE5;}
    .captionfull .boxcaption {
        top: 175px;
        left: 0px;
    }
